<?php 

	$negocio_business_custom_style = '';

	// Logo Size
	$negocio_business_logo_top_padding = get_theme_mod('negocio_business_logo_top_padding');
	$negocio_business_logo_bottom_padding = get_theme_mod('negocio_business_logo_bottom_padding');
	$negocio_business_logo_left_padding = get_theme_mod('negocio_business_logo_left_padding');
	$negocio_business_logo_right_padding = get_theme_mod('negocio_business_logo_right_padding');

	if( $negocio_business_logo_top_padding != '' || $negocio_business_logo_bottom_padding != '' || $negocio_business_logo_left_padding != '' || $negocio_business_logo_right_padding != ''){
		$negocio_business_custom_style .=' .logo {';
			$negocio_business_custom_style .=' padding-top: '.esc_attr($negocio_business_logo_top_padding).'px; padding-bottom: '.esc_attr($negocio_business_logo_bottom_padding).'px; padding-left: '.esc_attr($negocio_business_logo_left_padding).'px; padding-right: '.esc_attr($negocio_business_logo_right_padding).'px;';
		$negocio_business_custom_style .=' }';
	}

	// service section padding
	$negocio_business_service_section_padding = get_theme_mod('negocio_business_service_section_padding');

	if( $negocio_business_service_section_padding != ''){
		$negocio_business_custom_style .=' #business-services {';
			$negocio_business_custom_style .=' padding-top: '.esc_attr($negocio_business_service_section_padding).'px; padding-bottom: '.esc_attr($negocio_business_service_section_padding).'px;';
		$negocio_business_custom_style .=' }';
	}

	// Site Title Font Size
	$negocio_business_site_title_font_size = get_theme_mod('negocio_business_site_title_font_size');
	if( $negocio_business_site_title_font_size != ''){
		$negocio_business_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$negocio_business_custom_style .=' font-size: '.esc_attr($negocio_business_site_title_font_size).'px;';
		$negocio_business_custom_style .=' }';
	}

	// Site Tagline Font Size
	$negocio_business_site_tagline_font_size = get_theme_mod('negocio_business_site_tagline_font_size');
	if( $negocio_business_site_tagline_font_size != ''){
		$negocio_business_custom_style .=' .logo p.site-description {';
			$negocio_business_custom_style .=' font-size: '.esc_attr($negocio_business_site_tagline_font_size).'px;';
		$negocio_business_custom_style .=' }';
	}